Subject: Re: Question from a newbie...

From: [email-masked] (Christine Owens)
Date: 28 Feb 1995 10:59:42 GMT

Having had a child plant her entire bed of tulip bulbs upside
down a few years ago -- the "point" was obviously meant to
go down, in her opinion -- what you will get is short plants,
but they will bloom just fine.  BTW, over the course of several
years, the bulbs have turned themselves "right-side up".

Chris Owens

>
>
>Warning:  You may laugh when you read this.
>
>Is there a "wrong"way to plant flowering bulbs?  Last fall, we planted
>about 50 tulip and daffodil bulbs.  We spent a few hours digging the
>holes, "shot baskets" with the bulbs, then covered them all up.  It wasn't
>until recently that someone told me the bulbs should be planted root down.
> I figured, they're plants - they'll figure it out!  But now I wonder if
>we did all this work for nothing.  Responses by post or email are welcome!
>
>Karin
>.sig under development
>
>